## ruby-slim 2.0.0~pre6

=== debian/changelog ===
ruby-slim (2.0.0~pre6-1) unstable; urgency=low

  * Initial release (Closes: #703182)

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 13 Apr 2013 08:20:54 +0000
