=== debian/control ===
Source: ruby-slim
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>, Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake (>= 0.8.7), ruby-temple (>= 0.6.2~), ruby-tilt (>= 1.3.3~), ruby-sass (>= 3.1.0), ruby-minitest, ruby-kramdown, ruby-creole, ruby-builder, ruby-sinatra
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-slim.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-slim.git;a=summary
Homepage: http://slim-lang.com/
XS-Ruby-Versions: all

Package: ruby-slim
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-temple (>= 0.6.2~), ruby-tilt (>= 1.3.3~)
Description: powerful (X)HTML templating engine with an elegant syntax
 Slim is a template language whose goal is to reduce the view syntax to the
 essential parts without becoming cryptic.
 .
 A short list of the features:
  - elegant syntax: short syntax without closing tags, HTML style mode with
    closing tags and configurable shortcut tags
  - automatic HTML escaping and support for Rails' `html_safe?`
  - highly configurable and extendable via plugins: logic less mode similar
    to Mustache and translator/I18n support among others.
  - high performance: comparable speed to ERB and streaming support in Rails
  - supported by all major frameworks (Rails, Sinatra, ...)
  - full Unicode support for tags and attributes on Ruby 1.9
  - embedded engines like Markdown and Textile
