## ruby-slim 2.0.1

=== debian/changelog ===
ruby-slim (2.0.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports:
    - Tighten the Build-Depends on ruby-tilt.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 25 Oct 2013 18:47:26 +0200

ruby-slim (2.0.1-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * New upstream version. (Closes: #718066)
  * Update Depends and Build-Depends.
  * Drop obsolete patch.
  * Drop support for Ruby 1.8.

  [ Cédric Boutillier ]
  * Use canonical URI in Vcs-* fields.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 03 Sep 2013 11:11:32 +0200

ruby-slim (2.0.0~pre6-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 11 Jun 2013 15:37:17 +0200
