=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>, Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake (>= 0.8.7), ruby-temple (>= 0.6.2~), ruby-tilt (>= 1.3.3~), ruby-sass (>= 3.1.0), ruby-minitest, ruby-kramdown, ruby-creole, ruby-builder, ruby-sinatra
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake (>= 0.8.7), ruby-temple (>= 0.6.6~), ruby-tilt (>= 1.3.4~), ruby-sass (>= 3.1.0), ruby-minitest, ruby-kramdown, ruby-creole, ruby-builder, ruby-sinatra, asciidoctor, ruby-org
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-slim.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-slim.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-slim.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-slim.git;a=summary
 Homepage: http://slim-lang.com/
-XS-Ruby-Versions: all
+XS-Ruby-Versions: ruby1.9.1
 
 Package: ruby-slim
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-temple (>= 0.6.2~), ruby-tilt (>= 1.3.3~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.9.1, ruby-temple (>= 0.6.6~), ruby-tilt (>= 1.3.3~)
 Description: powerful (X)HTML templating engine with an elegant syntax
  Slim is a template language whose goal is to reduce the view syntax to the
  essential parts without becoming cryptic.
