## ruby-slim 2.0.2

=== debian/changelog ===
ruby-slim (2.0.2-3) unstable; urgency=low

  * Remove obsolete patch now that dependencies have been updated.
    (Closes: #747745)

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 13 May 2014 22:01:29 +0200

ruby-slim (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * Fix ruby-interpreter dependency.
    In 2.0.2-1 compatibility with all Ruby versions was restored, so this
    package should depend on ruby | ruby-interpreter over (the outdated)
    ruby1.9.1.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 14 Apr 2014 22:00:16 +0200

ruby-slim (2.0.2-1) unstable; urgency=low

  * New upstream version.
  * Tighten the Build-Dependency on ruby-tilt
  * Latest versions should support all Ruby versions currently in Debian.
    (Closes: #744041)
  * Bump Standards-Version, no changes required.
  * Revert an upstream patch to fix 'pretty' test case.
  * Stop running tests using Sinatra as they need Sinatra's sources.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 11 Apr 2014 10:18:19 +0200
