=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>, Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake (>= 0.8.7), ruby-temple (>= 0.6.6~), ruby-tilt (>= 1.3.4~), ruby-sass (>= 3.1.0), ruby-minitest, ruby-kramdown, ruby-creole, ruby-builder, asciidoctor, ruby-org
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-slim.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-slim.git;a=summary
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), rake (>= 0.8.7), ruby-temple (>= 0.7.3), ruby-tilt (>= 1.3.4~), ruby-sass (>= 3.1.0), ruby-minitest, ruby-kramdown, ruby-creole, ruby-builder, asciidoctor, ruby-org
+Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-slim.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-slim.git
 Homepage: http://slim-lang.com/
 XS-Ruby-Versions: all
