=== debian/control ===
--- 
+++ 
@@ -2,9 +2,21 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>, Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), rake (>= 0.8.7), ruby-temple (>= 0.7.3), ruby-tilt (>= 1.3.4~), ruby-sass (>= 3.1.0), ruby-minitest, ruby-kramdown, ruby-creole, ruby-builder, asciidoctor, ruby-org
-Standards-Version: 3.9.6
+Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>,
+           Jérémy Bobbio <lunar@debian.org>
+Build-Depends: asciidoctor,
+               debhelper (>= 9),
+               gem2deb,
+               rake (>= 0.8.7),
+               ruby-builder,
+               ruby-creole,
+               ruby-kramdown,
+               ruby-minitest,
+               ruby-org,
+               ruby-sass (>= 3.1.0),
+               ruby-temple (>= 0.7.3),
+               ruby-tilt (>= 1.3.4~)
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-slim.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-slim.git
 Homepage: http://slim-lang.com/
@@ -13,7 +25,11 @@
 Package: ruby-slim
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-temple (>= 0.6.6~), ruby-tilt (>= 1.3.3~)
+Depends: ruby | ruby-interpreter,
+         ruby-temple (>= 0.6.6~),
+         ruby-tilt (>= 1.3.3~),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: powerful (X)HTML templating engine with an elegant syntax
  Slim is a template language whose goal is to reduce the view syntax to the
  essential parts without becoming cryptic.
