=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs CHANGES -O--buildsystem=ruby

override_dh_installexamples:
	dh_installexamples -O--buildsystem=ruby
	mkdir -p debian/ruby-slim/usr/share/doc/ruby-slim/examples
	mv debian/ruby-slim/usr/bin/slimrb debian/ruby-slim/usr/share/doc/ruby-slim/examples
	rmdir --ignore-fail-on-non-empty -p debian/ruby-slim/usr/bin
