## ruby-slim 4.0.1

=== debian/changelog ===
ruby-slim (4.0.1-3) unstable; urgency=medium

  * Team upload
  * Remove bundler from Rakefile to load correctly rake/testtask
    in a clean building environment (Closes: #955673)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Remove unnecessary build-depend on debhelper
  * Add japanese README file
  * Check dependencies and gemfile install scheme

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Apr 2020 01:40:55 +0200

ruby-slim (4.0.1-2) unstable; urgency=medium

  * Team upload

  * Add salsa-ci.yml
  * Add patch to fix compatibility with tilt 2.0.10
  * d/control:
    * upgrade standards to 4.4.1
    * add missing Rules-Requires-Root
  * d/copyright:
    * Fix insecure-copyright-format-uri
    * Fix old source url in the copyright file

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 15 Dec 2019 13:58:12 -0800

ruby-slim (4.0.1-1) unstable; urgency=medium

  * Team upload

  * New upstream version 4.0.1 (Closes: #895500)
  * debian/watch
    - use gemwatch.debian.net and update to version 4
  * debian/control
    - set Standards-Version: 4.3.0
    - update Vcs-* to use salsa.debian.org
    - use dh12, set "Build-Depends: debhelper (>= 12), debhelper-compat (= 12)"
    - adjust dependencies
  * debian/compat
    - drop it
  * debian/patches
    - add 0001-don-t-use-git.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Dec 2018 15:23:14 +0900

ruby-slim (3.0.8-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Enable autopkgtest

 -- Sruthi Chandran <srud@disroot.org>  Thu, 27 Jul 2017 01:16:09 +0530
