=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>,
            Jérémy Bobbio <lunar@debian.org>
 Build-Depends: asciidoctor,
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                gem2deb,
                rake (>= 0.8.7),
                ruby-builder,
@@ -14,20 +14,22 @@
                ruby-minitest,
                ruby-org,
                ruby-sass (>= 3.1.0),
-               ruby-temple (>= 0.7.3),
-               ruby-tilt (>= 1.3.4~)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-slim.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-slim.git
+               ruby-temple (>= 0.7.6), ruby-temple (<< 0.9),
+               ruby-tilt (>= 2.0.6), ruby-tilt (<< 2.1),
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-slim.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-slim
 Homepage: http://slim-lang.com/
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-slim
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-temple (>= 0.6.6~),
-         ruby-tilt (>= 1.3.3~),
+Depends: ruby (>= 2.0),
+         ruby-temple (>= 0.7.6), ruby-temple (<< 0.9),
+         ruby-tilt (>= 2.0.6), ruby-tilt (<< 2.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: powerful (X)HTML templating engine with an elegant syntax
