## ruby-slim 4.1.0

=== debian/changelog ===
ruby-slim (4.1.0-3) unstable; urgency=medium

  * Team upload
  * Depend on ruby-temple >= 0.9.1
  * Add upstream patch to work with ruby-temple != 0.9.0
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Use DH_RUBY_GEM_INSTALL_EXCLUDE instead of deprecated
    DH_RUBY_GEM_INSTALL_BLACKLIST_APPEND

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Nov 2023 10:57:51 +0100

ruby-slim (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Add 0004-Use-tested-ruby-version-to-run-script-in-tests.patch
    - run commands with tested ruby version in tests (Closes: #1019669)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 13 Nov 2022 19:15:23 +0100

ruby-slim (4.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster

  [ Cédric Boutillier ]
  * New upstream version 4.1.0 (Closes: #1002109)
    + Add patch to require ostruct
  * Update team name
  * Use ${ruby:Depends} for dependencies
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * remove redundant control relation in build-dependencies

 -- Cédric Boutillier <boutil@debian.org>  Sun, 17 Jul 2022 00:39:28 +0200
