## ruby-slim 5.2.1

=== debian/changelog ===
ruby-slim (5.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.2.1
  * d/p/0001-don-t-use-git.patch: refreshed
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 19:17:45 -0300

ruby-slim (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0
  * Refresh packaging files with dh_ruby -w
  * Remove version constraints in build dependencies for ruby-temple and
    ruby-tilt

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Nov 2023 00:19:09 +0100
