=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
                ruby-org,
                ruby-sass,
                ruby-temple,
-               ruby-tilt (<< 2.1),
-Standards-Version: 4.6.2
+               ruby-tilt,
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-slim.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-slim
-Homepage: http://slim-lang.com/
+Homepage: http://github.com/slim-template/slim/
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
