=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 export DH_RUBY = --gem-install
-export DH_RUBY_GEM_INSTALL_EXCLUDE=doc/* benchmarks/* bin/slimrb
+export DH_RUBY_GEM_INSTALL_EXCLUDE=doc/* bin/slimrb
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
