=== debian/watch ===
version=4
https://gemwatch.debian.net/slim .*/slim@ANY_VERSION@@ARCHIVE_EXT@
